Описание ошибки Oracle : ORA-24099


"operation not allowed for 8.0 compatible queues"
*Cause: The specified operation is only supported for queues with
compatibility 8.1 or greater
*Action: Upgrade the 8.0 compatible queue to release 8.1 using
DBMS_AQADM.MIGRATE_QUEUE_TABLE or specify a queue with
compatibility 8.1

Попробовать перевести


Поискать эту ошибку на форуме



Перечень ошибок взят из официального перечня ошибок Oracle версии 11R2.
Если не можете справиться - поищите эту ошибку на форуме по ссылке выше, многие ошибки мы уже разобрали.
Не получается - обязательно напишите, разберем, попробуем, пощупаем, понюхаем.
Главное - не паникуйте, но всегда, в первую очередь убедитесь, что бекап есть и сделайте бекап того, что сейчас имеете :)